Skip to main content
Import / Export

Cancel a table data import

This method requires the ImportTable permission to be associated with your role.

DELETE
/gb/import/table/{table_import_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
table_import_idstringrequired

Import Id obtained from table import request

Required string length: 36 - 36
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Success